@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#section01 > h2 {
	font-size: 150%;
	text-align: center;
	margin-bottom: 5%;
}
h2.fix01 {
	margin-bottom: 0;
}
h2.ja {
	font-size: 200%;
}
h2 small {
	font-size: 67.5%;
}
#section01 > p {
	margin-bottom: 8%;
	text-align: center;
	line-height: 1.5;
}
#section01 ul li {
	text-align: center;
	margin-bottom: 8%;
}
#section01 ul li .movieWrap {
	display: inline-block;
	width: 46%;
	margin: auto;
	padding: 0 1% 2%;
}
#section01 ul li .movieWrap .inner {
	position: relative;
	padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
	height: 0;
	overflow: hidden;
}
#section01 ul li .movieWrap .inner iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#section01 ul li .movieWrap.fix01 {
	display: inline-block;
	width: 46%;
	margin: 0 1% 2%;
	padding: 25.875% 0 0;
	position: relative;
}
#section01 ul li .movieWrap.fix01 iframe {
	width: 100% !important;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#section01 ul li .movieWrap .img01 {
	max-width: 470px;
}
@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#section01 > p {
		text-align: left;
	}
	#section01 ul li .movieWrap {
		width: 100%;
		padding: 0 0 5%;
	}
	#section01 ul li .movieWrap.fix01 {
		width: 100%;
		margin: 0 0 5%;
		padding: 56.25% 0 0 !important;
	}
	#section01 ul li .movieWrap.fix01 iframe {
	}


}
